## gsttunernorm

gsttunernorm — Encapsulates information about the data format(s) for a GstTunerChannel.

## Synopsis

    #include <gst/interfaces/tuner.h>

                        GstTunerNorm;

## Object Hierarchy

      GObject
       +----GstTunerNorm

## Description

The GstTunerNorm object is created by an element implementing the GstTuner interface and encapsulates the selection of a capture/output format for a selected GstTunerChannel.

## Details

### GstTunerNorm

    typedef struct {
      gchar  *label;
      GValue  framerate;
    } GstTunerNorm;

gchar *`label`; | A string containing a descriptive name for the norm
GValue `framerate`; | A GValue containing the framerate associated with this norm, if any. (May be unset).